Subject: [pim] Minor mismatch in the table with the Join/Prune combinations

From: Pavlin Radoslavov <[email-masked]>
Date: Tue, 26 Apr 2005 13:44:14 -0700

I don't know far is the PIM-SM I-D in the standardization process,
but just for the record:

There is a minor mismatch in the table with the Join/Prune
combinations in the lastest -11 I-D (Section 4.9.5.1, page 96 in the
PS version). In the -10 I-D two of the combinations were changed,
but after the change the table became assymetric:

- Row "Join(S,G,rpt)" vs column "Prune(S,G)" was changed
  from "yes" to "?", but the corresponding
  row "Prune(S,G)" vs column "Join(S,G,rpt)" still remains "yes".

- Row "Prune(S,G,rpt)" vs column "Prune(S,G)" was changed
  from "?" to "yes", but the corresponding
  row "Prune(S,G)" vs column "Prune(S,G,rpt)" still remains "?".

Thanks,
Pavlin

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim